package com.fourdage.dingding.entity;

import java.io.Serializable;

public class PdfVO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 2153893870223956090L;

	private String title;

	private String corpName;

	private String applyDate;

	private String status;

	private String businessId;

	private String applyUserName;

	private String org;

	private String form;

	private String operations;
	
	private String printDate;
	
	private String printer;

	public String getTitle() {
		return title;
	}

	public String getCorpName() {
		return corpName;
	}

	public String getApplyDate() {
		return applyDate;
	}

	public String getStatus() {
		return status;
	}

	public String getBusinessId() {
		return businessId;
	}

	public String getApplyUserName() {
		return applyUserName;
	}

	public String getOrg() {
		return org;
	}

	public String getForm() {
		return form;
	}

	public String getOperations() {
		return operations;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public void setCorpName(String corpName) {
		this.corpName = corpName;
	}

	public void setApplyDate(String applyDate) {
		this.applyDate = applyDate;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public void setBusinessId(String businessId) {
		this.businessId = businessId;
	}

	public void setApplyUserName(String applyUserName) {
		this.applyUserName = applyUserName;
	}

	public void setOrg(String org) {
		this.org = org;
	}

	public void setForm(String form) {
		this.form = form;
	}

	public void setOperations(String operations) {
		this.operations = operations;
	}

	public String getPrintDate() {
		return printDate;
	}

	public String getPrinter() {
		return printer;
	}

	public void setPrintDate(String printDate) {
		this.printDate = printDate;
	}

	public void setPrinter(String printer) {
		this.printer = printer;
	}

}
